/** @type { import('@storybook/react-vite').Preview } */
import '../src/assets/fonts.css'

const preview = {
  parameters: {
    backgrounds: {
      default: 'myCustomBlue',
      options: {
        myCustomBlue: { name: 'blue', value: '#3444c5' }, // Example
      },
    },
    controls: {
      matchers: {
        color: /(background|color)$/i,
        date: /Date$/i,
      },
    },

    a11y: {
      test: "todo"
    }
  },
  initialGlobals: {
    backgrounds: { value: 'myCustomBlue' },
  },
};

export default preview;